import * as React from 'react';
import { ReactComponent as Icon } from "./FileLocationToLineSqlLight.js";
import createIcon from "../create-icon";
var FileLocationToLineSqlLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLocationToLineSqlLight);

